<webbox id="client_details">
<table class="form-header" cellspacing="0">
  <if condition="'{{mode}}'=='edit'">
  <tr>
    <td>T_("Client"): {{client}} ({{firstname}} {{lastname}})</td>
    <td align="right">
      <a class="button" href="javascript:refresh_client()">T_("Refresh")</a>
      <input type="submit" class="hidden_submit" value=""
             onclick="this.focus();save()" />
      <a class="button" href="javascript:save()">T_("Save")</a>
      <a class="button" href="javascript:del()">T_("Delete")</a>
    </td>
  </tr>
  </if>
  <if condition="'{{mode}}'=='add'">
  <tr>
    <td>T_("Add New")</td>
    <td align="right">
      <input type="submit" class="hidden_submit" value=""
             onclick="this.focus();add()" />
      <a class="button" href="javascript:add()">T_("Add")</a>
    </td>
  </tr>
  </if>
</table>

<include src="{{WOBJ}}tabs/tabs2.html" />
<webobject class="tabs2" name="client" items="{{./}}menu_items.php" />

<webbox id="select_client_details">
  <include src="{{./}}{{details}}" />
</webbox>

</webbox>
